/*
This stylesheet is created for APEC. 
Last edited 14 October 2010

CONTENTS 
To go to particular section, bring up the Find/Search function and input for desired section from table of contents below. 
=====================
1. Bullet and Numbering on content Area
2. Find Out More
3. Downloads
4. Tab Panel Content
5. Fix Tabs on page
6. Fix Photos Film Strip
=====================
*/
	

/* **************************************** *
 * 1. Bullet and Numbering on content Area  *
 * **************************************** */
/* Define For 1st Level */
#leftContentDiv ul
{
	margin-left:0px;
	
}

#leftContentDiv #ctl5 ul
{
	border: white 1px solid;
}

#leftContentDiv #ctl5 ul>li,
#leftContentDiv ul>li
{
	list-style-image: none !important;
	list-style-position: outside;
	list-style-type: none !important;
	/*margin-left:30px*/
	padding-left: 30px;
	background: url(/im/bullet.jpg) no-repeat 15px 7px;
}

#leftContentDiv .site_big_content li
{
    background-image: none;
    padding-left: 0;
}

.tabbing,
#newsletter_tab .tabbing,
#contact_tab .tabbing,
#tabrow .tabbing
{
	background-image: none;
	background-color:#dddddd;
	padding:0 15px;
}

.tabbing_current,
#newsletter_tab .tabbing_current,
#contact_tab .tabbing_current,
#tabrow .tabbing_current
{
	background-image: none;
	background-color:#2E89B8;
}

#leftContentDiv ol
{
	margin-left:0px;
}

#leftContentDiv ol>li
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 30px;
	vertical-align: top;
}

/* Define for 2nd Level */
#leftContentDiv ul>ul,
#leftContentDiv ol>ol,
#leftContentDiv ul>ol,
#leftContentDiv ol>ul
{
	margin-left: 20px;
}
/*For IE*/
#leftContentDiv ul>li>ul,
#leftContentDiv ol>li>ol,
#leftContentDiv ul>li>ol,
#leftContentDiv ol>li>ul
{
	margin-left: 0px;
}

#leftContentDiv ul ul>li
{
	list-style-type: circle;
}

#leftContentDiv ol ol>li
{
	list-style-type: lower-alpha;
}

/* Define for 3rd Level */
#leftContentDiv ul ul ul>li
{
	list-style-type: square;
}

#leftContentDiv ol ol ol>li
{
	list-style-type: lower-roman;
}

/* Fix the content alignment */
#leftContentDiv li>div, 
#leftContentDiv li>p
{
	margin: 5px 0px 5px 0px !important;
	padding: 0px !important;
}

/* FIX for Content size inside bullet and Numbering */
/* FOR STORIES page */

/* Original size is 668px */
/* First Level */	
.group_main_left ul>li>div,
.group_main_left ul>li>p,
.group_main_left ol>li>div,
.group_main_left ol>li>p
{
	width: 638px !important;
}

/* Second Level */
.group_main_left ul>ul>li>div,
.group_main_left ul>ul>li>p,
.group_main_left ul>ol>li>div,
.group_main_left ul>ol>li>p,
.group_main_left ol>ol>li>div,
.group_main_left ol>ol>li>p,
.group_main_left ol>ul>li>div,
.group_main_left ol>ul>li>p
{
	width: 608px !important;
}
/*For IE*/
.group_main_left ul>li>ul>li>div,
.group_main_left ul>li>ul>li>p,
.group_main_left ul>li>ol>li>div,
.group_main_left ul>li>ol>li>p,
.group_main_left ol>li>ol>li>div,
.group_main_left ol>li>ol>li>p,
.group_main_left ol>li>ul>li>div,
.group_main_left ol>li>ul>li>p
{
	width: 608px !important;
}

/* Third Level */
.group_main_left ul>ul>ul>li>div,
.group_main_left ul>ul>ul>li>p,
.group_main_left ul>ul>ol>li>div,
.group_main_left ul>ul>ol>li>p,
.group_main_left ul>ol>ul>li>div,
.group_main_left ul>ol>ul>li>p,
.group_main_left ul>ol>ol>li>div,
.group_main_left ul>ol>ol>li>p,
.group_main_left ol>ul>ul>li>div,
.group_main_left ol>ul>ul>li>p,
.group_main_left ol>ul>ol>li>div,
.group_main_left ol>ul>ol>li>p,
.group_main_left ol>ol>ul>li>div,
.group_main_left ol>ol>ul>li>p,
.group_main_left ol>ol>ol>li>div,
.group_main_left ol>ol>ol>li>p
{
	width: 578px !important;
}
/*For IE*/
.group_main_left ul>li>ul>li>ul>li>div,
.group_main_left ul>li>ul>li>ul>li>p,
.group_main_left ul>li>ul>li>ol>li>div,
.group_main_left ul>li>ul>li>ol>li>p,
.group_main_left ul>li>ol>li>ul>li>div,
.group_main_left ul>li>ol>li>ul>li>p,
.group_main_left ul>li>ol>li>ol>li>div,
.group_main_left ul>li>ol>li>ol>li>p,
.group_main_left ol>li>ul>li>ul>li>div,
.group_main_left ol>li>ul>li>ul>li>p,
.group_main_left ol>li>ul>li>ol>li>div,
.group_main_left ol>li>ul>li>ol>li>p,
.group_main_left ol>li>ol>li>ul>li>div,
.group_main_left ol>li>ol>li>ul>li>p,
.group_main_left ol>li>ol>li>ol>li>div,
.group_main_left ol>li>ol>li>ol>li>p
{
	width: 578px !important;
}

	
/* **************** *
 * 2. Find Out More *
 * **************** */
 
/* Fix Font and Text Layout */
.grey_bg_content,
.grey_bg_content ul
{
	color: #000A4E;
}

.grey_bg_content a
{
	color: #00527c;
}

.grey_bg_content>div,
.grey_bg_content>p
{
	margin-top: 0px;
	margin-bottom: 10px;
}

.small_grey
{
	padding-bottom: 0px;
	margin-bottom: 10px;
}


/* Define For 1st Level */
#rightContentDiv ul
{
	margin-left:0px;
}

#rightContentDiv ul>li
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 30px;
}

#rightContentDiv ol
{
	margin-left:0px;
}

#rightContentDiv ol>li
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 30px;
}

/* Define for 2nd Level */
#rightContentDiv ul>ul,
#rightContentDiv ol>ol,
#rightContentDiv ul>ol,
#rightContentDiv ol>ul
{
	margin-left: 20px;
}
/*For IE*/
#rightContentDiv ul>li>ul,
#rightContentDiv ol>li>ol,
#rightContentDiv ul>li>ol,
#rightContentDiv ol>li>ul
{
	margin-left: 0px;
}

#rightContentDiv ul ul>li
{
	list-style-type: circle;
}

#rightContentDiv ol ol>li
{
	list-style-type: lower-alpha;
}

/* Define for 3rd Level */
#rightContentDiv ul ul ul>li
{
	list-style-type: square;
}

#rightContentDiv ol ol ol>li
{
	list-style-type: lower-roman;
}

/* Fix the content alignment */
#rightContentDiv li>div, 
#rightContentDiv li>p
{
	margin: 5px 0px 5px 0px !important;
	padding: 0px !important;
}

/* FIX for Content size inside bullet and Numbering */

/* Original size is 668px */
/* First Level */	
.grey_bg_content ul>li>div,
.grey_bg_content ul>li>p,
.grey_bg_content ol>li>div,
.grey_bg_content ol>li>p
{
	width: 180px !important;
}

/* Second Level */
.grey_bg_content ul>ul>li>div,
.grey_bg_content ul>ul>li>p,
.grey_bg_content ul>ol>li>div,
.grey_bg_content ul>ol>li>p,
.grey_bg_content ol>ol>li>div,
.grey_bg_content ol>ol>li>p,
.grey_bg_content ol>ul>li>div,
.grey_bg_content ol>ul>li>p
{
	width: 150px !important;
}
/*For IE*/
.grey_bg_content ul>li>ul>li>div,
.grey_bg_content ul>li>ul>li>p,
.grey_bg_content ul>li>ol>li>div,
.grey_bg_content ul>li>ol>li>p,
.grey_bg_content ol>li>ol>li>div,
.grey_bg_content ol>li>ol>li>p,
.grey_bg_content ol>li>ul>li>div,
.grey_bg_content ol>li>ul>li>p
{
	width: 150px !important;
}

/* Third Level */
.grey_bg_content ul>ul>ul>li>div,
.grey_bg_content ul>ul>ul>li>p,
.grey_bg_content ul>ul>ol>li>div,
.grey_bg_content ul>ul>ol>li>p,
.grey_bg_content ul>ol>ul>li>div,
.grey_bg_content ul>ol>ul>li>p,
.grey_bg_content ul>ol>ol>li>div,
.grey_bg_content ul>ol>ol>li>p,
.grey_bg_content ol>ul>ul>li>div,
.grey_bg_content ol>ul>ul>li>p,
.grey_bg_content ol>ul>ol>li>div,
.grey_bg_content ol>ul>ol>li>p,
.grey_bg_content ol>ol>ul>li>div,
.grey_bg_content ol>ol>ul>li>p,
.grey_bg_content ol>ol>ol>li>div,
.grey_bg_content ol>ol>ol>li>p
{
	width: 120px !important;
}
/*For IE*/
.grey_bg_content ul>li>ul>li>ul>li>div,
.grey_bg_content ul>li>ul>li>ul>li>p,
.grey_bg_content ul>li>ul>li>ol>li>div,
.grey_bg_content ul>li>ul>li>ol>li>p,
.grey_bg_content ul>li>ol>li>ul>li>div,
.grey_bg_content ul>li>ol>li>ul>li>p,
.grey_bg_content ul>li>ol>li>ol>li>div,
.grey_bg_content ul>li>ol>li>ol>li>p,
.grey_bg_content ol>li>ul>li>ul>li>div,
.grey_bg_content ol>li>ul>li>ul>li>p,
.grey_bg_content ol>li>ul>li>ol>li>div,
.grey_bg_content ol>li>ul>li>ol>li>p,
.grey_bg_content ol>li>ol>li>ul>li>div,
.grey_bg_content ol>li>ol>li>ul>li>p,
.grey_bg_content ol>li>ol>li>ol>li>div,
.grey_bg_content ol>li>ol>li>ol>li>p
{
	width: 120px !important;
}


/* ************ *
 * 3. Downloads *
 * ************ */

.grey_bg_Downloads div,
.grey_bg_Downloads p
{
	
}

.grey_bg_Downloads a
{
	
}

.grey_bg_Downloads ul,
.grey_bg_Downloads ol
{
	
}



/* ******************** *
 * 4. Tab Panel Content *
 * ******************** */
.group_tab_content div
{
	width: 626px !important;
}

/* First Level */	
.group_tab_content ul>li>div,
.group_tab_content ul>li>p,
.group_tab_content ol>li>div,
.group_tab_content ol>li>p
{
	width: 596px !important;
}

/* Second Level */
.group_tab_content ul>ul>li>div,
.group_tab_content ul>ul>li>p,
.group_tab_content ul>ol>li>div,
.group_tab_content ul>ol>li>p,
.group_tab_content ol>ol>li>div,
.group_tab_content ol>ol>li>p,
.group_tab_content ol>ul>li>div,
.group_tab_content ol>ul>li>p
{
	width: 566px !important;
}
/*For IE*/
.group_tab_content ul>li>ul>li>div,
.group_tab_content ul>li>ul>li>p,
.group_tab_content ul>li>ol>li>div,
.group_tab_content ul>li>ol>li>p,
.group_tab_content ol>li>ol>li>div,
.group_tab_content ol>li>ol>li>p,
.group_tab_content ol>li>ul>li>div,
.group_tab_content ol>li>ul>li>p
{
	width: 566px !important;
}

/* Third Level */
.group_tab_content ul>ul>ul>li>div,
.group_tab_content ul>ul>ul>li>p,
.group_tab_content ul>ul>ol>li>div,
.group_tab_content ul>ul>ol>li>p,
.group_tab_content ul>ol>ul>li>div,
.group_tab_content ul>ol>ul>li>p,
.group_tab_content ul>ol>ol>li>div,
.group_tab_content ul>ol>ol>li>p,
.group_tab_content ol>ul>ul>li>div,
.group_tab_content ol>ul>ul>li>p,
.group_tab_content ol>ul>ol>li>div,
.group_tab_content ol>ul>ol>li>p,
.group_tab_content ol>ol>ul>li>div,
.group_tab_content ol>ol>ul>li>p,
.group_tab_content ol>ol>ol>li>div,
.group_tab_content ol>ol>ol>li>p
{
	width: 536px !important;
}
/*For IE*/
.group_tab_content ul>li>ul>li>ul>li>div,
.group_tab_content ul>li>ul>li>ul>li>p,
.group_tab_content ul>li>ul>li>ol>li>div,
.group_tab_content ul>li>ul>li>ol>li>p,
.group_tab_content ul>li>ol>li>ul>li>div,
.group_tab_content ul>li>ol>li>ul>li>p,
.group_tab_content ul>li>ol>li>ol>li>div,
.group_tab_content ul>li>ol>li>ol>li>p,
.group_tab_content ol>li>ul>li>ul>li>div,
.group_tab_content ol>li>ul>li>ul>li>p,
.group_tab_content ol>li>ul>li>ol>li>div,
.group_tab_content ol>li>ul>li>ol>li>p,
.group_tab_content ol>li>ol>li>ul>li>div,
.group_tab_content ol>li>ol>li>ul>li>p,
.group_tab_content ol>li>ol>li>ol>li>div,
.group_tab_content ol>li>ol>li>ol>li>p
{
	width: 536px !important;
}



/* ******************* *
 * 5. Fix Tabs on page *
 * ******************* */
.tab ul
{
	list-style-type: none !important;
	list-style-image: none !important;
	margin: 0px !important;
	
}

.tab ul li
{
	list-style-type: none !important;
	list-style-image: none !important;
	margin: 0px 2px 0px 0px !important;
}

/* ************************ *
 * 6. Fix Photos Film Strip *
 * ************************ */

.filmstrip
{
	background: none transparent scroll repeat 0% 0%;
}

#leftContentDiv .strip_wrapper ul li
{
	margin: 0px;
	margin-left: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}


/* Fix Contact Us Table */
.contact_table tr td
{
	white-space: normal;
}

/* Fix Sitemap */
.site_big_content li
{
	list-style-image: none;
	list-style-type: none;
	list-style: none none outside !important;
	margin-left: 0px !important;
}

/* Fix for span inside Blurb */
.newslist_left div span
{
	font-style: normal;
	color: black;
	padding: 0px 0px 0px 0px;
}


/* Fix for homebanner title as hyperlink */
.home_head_right_1 a:link,
.home_head_right_1 a:visited,
.home_head_right_1 a:active
{
	text-decoration: none;
	color: black;
}

.home_head_right_1 a:hover
{
	text-decoration: none;
	color: black;
}


/* Fix for Event page on Safari */
.events_table
{
	clear: both;
}

/* Remove the Share '+' icon */
.at300bs
{
	display: none !important;
}


.tank_words
{
	margin-top: 3px;
}

sup
{
	vertical-align: super;
}

.middle_1
{
	background-color: white;
}

.tagloud_results_main_left
{
	width: 668px;
}